/* Fine Top*/

.pageguide_section{
  font-size:20px;
  padding:30px;
  line-height:2em;
  border: 2px solid #233a68;
  overflow: hidden;
  border-bottom: none;
}

.pageguide_section.bottom{
  border: 2px solid #233a68;
  border-top:none;
}

.pageguide_section .pagelink{
  color:#11203f;
}

.pageguide_section .pagelink a{
  color:#11203f;
  text-decoration:underline;
}

main {
  width: 100%;
  max-width:1022px;
  margin: 0 auto;
  padding: 0 10px;
}


.fine_notice{
    color:#fff;
    padding:30px;
    background-color:#233a69;
    font-size:16px;
}

.fine_notice h2{
    text-align:center;
    font-size:1.3em;
    margin-bottom:15px;
    line-height:1.5em
}

.fine_notice ul li{
    list-style-type:circle;
    margin-left:20px;
    line-height:2em;
    font-size:0.9em;
}

#top_large{
    margin-top:30px;
}

#top_large .top_img{
    width:100%;
}

.feature_zone h2{
    display:block;
    width:100%;
    float:left;
}

.feature_zone{
    display: block;
    width:100%;
}

.feature_zone .img{
    display: block;
    width:50%;
    height:50%;
}

.feature_zone .txt{
    display: block;
    width:50%;
    height:50%;
}

.feature_zone.txt_left .img{
    float:right;
}

.feature_zone.txt_right .img{
    float:left;
}

.feature_zone.txt_left .txt{
    float:left;
}

.feature_zone.txt_right .txt{
    float:right;
}

#top_large .list_below{
    display:block;
    width:100%;
    float:left;
}

/* RESPONSIVE */

@media screen and (max-width:800px) {
    .feature_zone .img{
        width:100%;
        height:100%;
    }

    .feature_zone .txt{
        width:100%;
        height:100%;
    }

}